Activity log for bug #1672767

Date Who What changed Old value New value Message
2017-03-14 15:26:28 Stefan Bader bug added bug
2017-03-14 15:27:20 Stefan Bader nominated for series Ubuntu Yakkety
2017-03-14 15:27:20 Stefan Bader bug task added xen (Ubuntu Yakkety)
2017-03-14 15:27:45 Stefan Bader xen (Ubuntu): importance Undecided Medium
2017-03-14 15:27:45 Stefan Bader xen (Ubuntu): status New Invalid
2017-03-14 15:28:07 Stefan Bader xen (Ubuntu Yakkety): importance Undecided Medium
2017-03-14 15:28:07 Stefan Bader xen (Ubuntu Yakkety): status New In Progress
2017-03-14 15:28:07 Stefan Bader xen (Ubuntu Yakkety): assignee Stefan Bader (smb)
2017-03-15 09:31:31 Stefan Bader attachment added Regression Test Results on AMD host https://bugs.launchpad.net/ubuntu/+source/xen/+bug/1672767/+attachment/4838043/+files/xen-4.7.2-amd.txt
2017-03-15 09:32:07 Stefan Bader attachment added Regression Test Results on Intel host https://bugs.launchpad.net/ubuntu/+source/xen/+bug/1672767/+attachment/4838050/+files/xen-4.7.2-intel.txt
2017-03-15 14:55:42 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2017-03-15 15:06:16 Stefan Bader xen (Ubuntu Yakkety): status In Progress Fix Committed
2017-03-15 15:06:16 Stefan Bader xen (Ubuntu Yakkety): assignee Stefan Bader (smb)
2017-03-16 17:26:03 Brian Murray bug added subscriber SRU Verification
2017-03-16 17:26:10 Brian Murray tags verification-needed
2017-03-20 10:29:50 Stefan Bader tags verification-needed verification-done
2017-03-23 22:01:09 Launchpad Janitor xen (Ubuntu Yakkety): status Fix Committed Fix Released
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-10013
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-10024
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-10025
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-6258
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-6259
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-7092
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-7093
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-7094
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-7777
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-9377
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-9378
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-9379
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-9380
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-9382
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-9383
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-9384
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-9385
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-9386
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-9815
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-9816
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-9817
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-9818
2017-03-23 22:01:09 Launchpad Janitor cve linked 2016-9932
2017-03-23 22:01:26 Brian Murray removed subscriber Ubuntu Stable Release Updates Team